Obscure error (006-1608) when opening PokeBank or updating Pokemon X

Discussion in '3DS - Games & Content' started by Testbono, Dec 15, 2016.

  1. Testbono
    OP

    Testbono Newbie

    Newcomer
    2
    0
    Nov 21, 2016
    Hey folks.

    Running the latest version of Luma having followed the official guide and I've come across a weird little error (006-1608) when trying to run PokeBank or update Pokemon X (legit online copy)

    PokeBank throws Error Code: 006-1608 after hitting Start and briefly showing it signing in with my Nintendo Network ID. I've tried redownloading the app via the FreeShop and official Nintendo store which goes through fine however the error persists.

    All other functionality, including online play in Pokemon Sun/Moon, works completely fine. Did some research but the only results Google could find were partially archived 4chan discussions which wasn't too helpful.

    Any ideas?
     
  2. azerti1304

    azerti1304 GBAtemp Regular

    Member
    231
    24
    Sep 20, 2015
    France
    Same error today on Pokémon moon,when Pokemon synchronize with Pgl. After that, i reboot but no error message.

    New 3ds xl Eur,Luma 6.6,A9LH
     
  3. Judgmented

    Judgmented Newbie

    Newcomer
    1
    0
    Dec 16, 2016
    United States
    Just adding on here that I just went through all the steps from the guide as well and get the same error in pokebank. Everything else works fine including moon's sync with pgl. I tried reinstalling on the eshop and freeshop, sweeping the ticket and then reinstalling and trying to reinstall my backed up ticket with fbi and it just gives me an error.
     
  4. DJ91990

    DJ91990 Dark-Type Trainer

    Member
    936
    101
    Feb 9, 2009
    United States
    Oakwood Region
    If you get this error message when trying to connect to the PGL in Pokemon X, Y, OR, or AS - The PGL service for Generation 6 is dis-continued.
     
  5. Gabrox

    Gabrox Newbie

    Newcomer
    1
    0
    Jan 6, 2017
    Italy
    Hey guys, someone resolved this problem because i can't access pokebank because of this error, and i'm running luma 6.6 too.